Subject: Re: bug#6686: 24.0.50; [restore functionality] sql-mode

From: Tim Cross <[email-masked]>
Date: Thu, 29 Jul 2010 10:53:41 +1000 (EST)

Michael Mauger <[email-masked]> wrote ...
>
>Here's another option: attached is the version of sql.el found in Emacs 23.  
>Load 
>
>this rather than the E24 version and see if you see the same behavior.  If you 
>do
>then this is an E24 bug, else I've got some debugging to do...
>

Thanks Michael. I will try an do some testing early next week and will let you
know what I find. Actually, after your response, I was going to do exactly
what you suggest. It is quite possible the behavior is due to something else
that has changed in emacs 24, though nothing jumped out at me from a quick
scan of the change logs.

tim